### Function

# ICalGLib Property kind_to_string

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_property_kind_to_string (
      ICalPropertyKind kind
    )

#### Description [src]

Converts the `ICalPropertyKind` to a string.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalPropertyKind`

  A `ICalPropertyKind`.

#### Return value

Type: `const gchar*`

The string representation of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.